/**
 * 条码
*/
import ext from './extend.js';

export default{
    get(map){
        let res = [];
        if (ext.isMap(map)) {
            for(let [key, value] of map) {
                res.push({
                    Text: key,
                    Scaned: true
                });
            }
        }
        return res;
    }
}